PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!


 
 
  1. #101
    Join Date
    May 2010
    Posts
    2
    Quote Originally Posted by R3CK View Post
    This one doesn't need 1.50 kernal and runs on my Gen-D3 fat.

    It's just a POC/WIP

    http://www.ps4news.com/forums/attach...chmentid=21204
    tested on PSP 200x 5.50 Gen-D2 and 5.50 Prometheus, confirmed working as well.

  2. #102
    Join Date
    Apr 2005
    Posts
    1
    Quote Originally Posted by sampam View Post
    i just found my old psp with software 4.01 m33-2 will that work
    I just tested POC/WIP pspgroove on a 4.01 m33-2 and it worked here.

  3. #103
    This doesn't actually do anything at this stage though right?

    You are just testing to see if it will work when its finished?

  4. #104
    Join Date
    May 2010
    Posts
    2
    Yes, this does POC/WIP

  5. #105
    Join Date
    Apr 2010
    Posts
    709
    works on 5.02 GEN-A (phat)

  6. #106
    Join Date
    Mar 2010
    Posts
    333
    i got a 1004 phat with 5.50 gen d-3, i can confirm it worked as i stated earlier

  7. #107
    i'm running 1001 5.50 gend3 but get error 0x800200d2. any ideas?

  8. #108


  9. #109
    Join Date
    Aug 2009
    Posts
    26
    Verified on PSP-3004 with 5.03 Prometheus. It's working. But it has a problem that after running the application when you close it, the psp reboots and since the 3004 is not permanently hackable, it would need to be hacked again. SO that is every time you need to hack your ps3 ie every time you power up your ps3, you also need to hack ur psp-3004 again. Hope this is fixed in the final release, if at all they release it.

  10. #110
    Confirmed working on PSP Slim 2008 5.50 GEN-D3.

 
+ Reply to Thread
Page 11 of 18 FirstFirst ... 101112 ... LastLast

 
 
 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •